Vorlage:Infobox/style.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 60: Zeile 60:


.bild:hover {
.bild:hover {
     transform: scale(1.01);
     transform: scale(1.05);
    transition: transform 0.5s ease-in;
     border-color: rgba(0,0,0,0.12);
     border-color: rgba(0,0,0,0.12);
     z-index: 2; /* Erhöhter z-index beim Hover */
     z-index: 2; /* Erhöhter z-index beim Hover */
Zeile 190: Zeile 191:


.strassenschild:hover {
.strassenschild:hover {
     transform: scale(1.01);
     transform: scale(1.05);
    transition: transform 0.5s ease-in;
     border-color: rgba(0,0,0,0.12);
     border-color: rgba(0,0,0,0.12);
     z-index: 2; /* Erhöhter z-index beim Hover */
     z-index: 2; /* Erhöhter z-index beim Hover */
Zeile 202: Zeile 204:


.strassenbild:hover {
.strassenbild:hover {
     transform: scale(1.01);
     transform: scale(1.05);
    transition: transform 0.5s ease-in;
     border-color: rgba(0,0,0,0.12);
     border-color: rgba(0,0,0,0.12);
     z-index: 2; /* Erhöhter z-index beim Hover */
     z-index: 2; /* Erhöhter z-index beim Hover */